
Page({


  data: {

  },

 
  onLoad: function (options) {

  },



  register:function(){
    var user = wx.getStorageSync('user');
    wx.clearStorageSync();

    try {
      wx.setStorageSync('user', user)
    } catch (e) {
    }

    wx.reLaunch({
      url: '/pages/Landpage/Land/Land'    //传递登陆过手机号码
    });

  }
})